﻿@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:'bookman_demi';
    src:url('fonts/bookman_demi-webfont.eot');
    src:url('fonts/bookman_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bookman_demi-webfont.woff') format('woff'),
         url('fonts/bookman_demi-webfont.ttf') format('truetype'),
         url('fonts/bookman_demi-webfont.svg#bookman_demi-webfont') format('svg');
    font-weight:normal;
    font-style:normal;
}
body { margin:0; padding:0; font-family:"Microsoft YaHei"; font-size:12px; line-height:1.5; color:#2a2a2a; background:url(../images/bg.jpg); }
a { color:#2a2a2a; text-decoration:none;}

img { border:0; display:inline; vertical-align: bottom;}
div,ul,li,dl,dd,span,h1,h2,p,h4,h3 { margin:0; padding:0; list-style:none;}
.clear{ clear:both;}

div.body{ min-width:1024px; margin:auto; overflow:hidden; }
.tpleft{ float:left;}
.tpright{ float:right;}
.cen_m{ width:1200px; margin:0px auto;}


.top_one{ background:#000036; height:69px;}
.top{height:120px; background:#0a408a;}
.top .logo{ float:left; margin-top:34px; z-index:100}
.menu{ padding-top:3px; height:91px;}
.menu ul li{ float:left;}
.menu ul li a{ display:block; color:#2c2d28;font-size:15px; height:87px; line-height:87px; padding-left:17px; padding-right:17px;}
.menu ul li.cur a{ border-bottom:4px #f0ab20 solid; }
.menu ul li.ts{ position:relative; height:87px;width:173px;padding-left:17px; padding-right:17px; display:block; z-index:100}
.menu ul li.ts .logo{ width:173px; position:absolute; top:-30px;}
.menu ul li.ts .logo a{ padding-left:0px; padding-right:0px;}

.banner{ height:646px; position:relative;}

#topTrade{height:100%; width:100%;margin:0px;text-align: center; position:absolute; top:0; left:0; z-index:30;}
#topTrade div{height:100%;overflow:hidden;width:100%; min-width:1003px; position:absolute;text-align: center;left:0px;top:0px; z-index:10; display:none;}
#topTrade div a{display:block; position:relative; height:100%;width:100%;}
#pager{position:absolute; bottom:10px; left:50%; z-index:100}
#pager a{position:relative; float:left; left:-50%;width:15px; height:15px; margin:10px; background:#fff; line-height:0; font-size:0; text-indent:-99em; overflow:hidden;border-radius:50%;}
#pager a.activeSlide{ background:#c42323;}



.part1{ background:#29398e; height:184px; margin:0px auto 179px;}
.m_about{ position:relative;}
.m_abjs{ width:100%; background:#fef6eb; left:0px; padding-top:61px; height:178px; position:absolute; top:24px;}
.m_about .ck_more a{ display:block; background:url(../images/jsjt.png) center no-repeat; width:92px; height:22px; position:absolute; top:118px; right:-44px; z-index:10;}
.a_middle{ width:1038px; margin:0px auto;}
.a_middle .tpleft{ margin-top:21px;}
.a_middle .tpright{ width:780px; float:right; color:#666665; font-size:15px; line-height:28px; border-left:1px #e3dcd2 solid; padding-left:55px;}
.a_middle .tpright .bt{ color:#2a2722; font-size:22px; line-height:32px; margin-bottom:5px;} 

.part2{ text-align:center; margin:0px auto 30px;}
.part3{ width:1250px;}
.part3 ul li{ width:379px; float:left; margin-right:32px;}
.m_ca1{ margin-bottom:12px;}
.ca_one .m_ca1{ margin-bottom:20px;}
.ca_one .bt a{ display:block;font-size:20px; color:#2a2722; text-align:center; line-height:45px;}
.part3 ul li .ca_one .nr{ color:#666665; font-size:14px; line-height:28px; text-align:center; overflow:hidden;}
.part3 ul li .ca_one.one .bt a{ margin-bottom:0px; }
.part3 ul li:nth-child(2) .ca_one .c_more{margin:23px auto 82px;}

.c_more{ width:57px; height:57px; background:url(../images/index_33.png) center no-repeat; margin:18px auto 65px; border:1px #44423e solid; text-align:center; line-height:57px; }
.c_more a{ display:block; }
.org_more{ width:185px; height:46px; margin:0px auto; text-align:center; line-height:46px; background:#eab265;}
.org_more a{ display:block; color:#fff; font-size:16px;}

.part4{ background:url(../images/index_38.jpg) top center no-repeat; padding-top:208px;}
.coprer_one{ background:#fff; padding-top:71px; height:331px; border-bottom:5px #eab265 solid; margin-bottom:133px; position:relative;}
.coprer_one ul{ width:1052px; margin:0px auto;}
.coprer_one ul li{ width:263px; height:130px; overflow:hidden; text-align:center; float:left; margin-bottom:33px; position:relative;}
.coprer_one ul li img{ position:absolute; margin:auto; top:-9999em;left:-9999em;right:-9999em;bottom:-9999em;}
.lj_online{ width:201px; height:53px; line-height:53px; text-align:center; background:#eab265; position:absolute; bottom:-26px; left:50%; margin-left:-100px;}
.lj_online a{ color:#fff; font-size:18px;}
.coprer_one.ts{ height:283px;}
.coprer_one.ts ul li{ width:210px; margin-bottom:45px;}

.part5{ background:#fff6ef; height:652px; width:100%; overflow:hidden; margin-bottom:138px;}
.bxg_jg{ background:#fff; width:1356px; margin:0px auto; height:652px; position:relative; overflow:hidden;}
.bxg_jg ul li{ width:1356px;height:652px;}
.bxg_jg ul li .tp{ float:left;}
.bxg_jg ul li .nrjs{ width:537px; float:right; padding-top:87px; margin-right:70px;}
.bxg_jg ul li .nrjs .xh{ margin-bottom:56px;}
.bxg_jg ul li .nrjs .bt a{ color:#312e27; font-size:24px; margin-bottom:24px; display:block;}
.bxg_jg ul li .nrjs .nr{ color:#666665; font-size:15px; line-height:30px; height:90px; margin-bottom:45px;}
.bxg_jg ul li .nrjs .more a{ width:185px; height:44px; text-align:center; line-height:44px; display: block; color:#eab265; font-size:14px; border:1px #eab265 solid;}
.xf_an{ width:96px; position:absolute; left:50%; margin-left:-49px; bottom:0px;z-index:100; height:46px;}

.xf_an .bnl,.xf_an .bnr{width:46px; height:46px; display:block;  background:url(../images/gdmore.png) no-repeat; float:left; margin-left:1px; margin-right:1px; cursor:pointer; z-index:100}
.xf_an .bnl{ background-position:0px 0px;}
.xf_an .bnr{ background-position:-47px 0px;}

.part6{ position:relative; width:1348px; margin:0px auto 120px;}
.part6 .ck_more{ display:block; background:url(../images/jsjt.png) center no-repeat; width:92px; height:22px; position:absolute; top:280px; right:25px; z-index:10;}
.part6 #slider1{ height:579px;width:1348px; overflow:hidden;}
.m_cpfl{ width:1200px; position:absolute; left:50%; margin-left:-600px; top:-37px; background:#fff; height:69px; border-top:1px #e8e4e0 solid; z-index:100}
.m_cpfl ul li{ width:299px; float:left; border-right:1px #e8e4e0 solid;text-align:center; cursor:pointer;}
.m_cpfl ul li a{ position:relative;display:block; color:#46443e; font-size:18px; padding-top:17px; height:52px; line-height:20px;}
.m_cpfl ul li a .eng{ color:#7a7976; font-size:15px;}
.m_cpfl ul li.activeSlide a{ background:#eab265; color:#fff;}
.m_cpfl ul li.activeSlide a .eng{ color:#fff3dd;}
.m_cpfl ul li a .triangle_border_down{ position:absolute; left:50%; margin-left:-10px; bottom:-20px; display:block; display:none;width: 0;
height: 0;
border-width: 10px;
border-style: solid;
border-color: #eab265 transparent transparent transparent; z-index:10}
.m_cpfl ul li.activeSlide a .triangle_border_down{ display:block;}
.m_hot{ background:#fff; width:1198px; border:1px #e8e4e0 solid; position:absolute; left:50%; margin-left:-600px; height:113px; bottom:-51px; z-index:100}
.m_hot .tpleft{ margin-left:46px; line-height:113px; color:#46443e; font-size:15px;}
.m_hot .tpleft a{color:#46443e; font-size:15px;}
.m_search{ float:right; margin-right:72px; margin-top:33px;}
.m_search ul li{ float:left;}
.m_search ul li .srk{ background:#fff; border:1px #e8e4e0 solid; height:43px; width:236px; color:#a4a4a4; font-size:14px; line-height:43px; padding-left:18px;font-family:"Microsoft YaHei";}
.m_search ul li .ssk{ background:#eab265 url(../images/searchs.png) center no-repeat; width:64px; height:47px; border:0px;}

.part8{ margin-bottom:100px;}
.part7{ margin-bottom:62px;}
.part7 ul{ width:857px; float:left;border-top:1px #e8e4e0 solid;}
.part7 ul li{ border-right:1px #e8e4e0 solid; border-bottom:1px #e8e4e0 solid; height:227px; background:#fff;}
.part7 ul li .tpright{ width:492px; margin-right:60px; padding-top:36px;}
.part7 ul li .tpright .bt a{ display:block; color:#312e27; font-size:17px; line-height:22px; height:22px; margin-bottom:12px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.part7 ul li .tpright .nr{ color:#666665; font-size:14px; line-height:27px; height:81px; margin-bottom:13px;}
.part7 ul li .tpright a.more{ color:#eab265; font-size:14px; width:126px; line-height:34px; height:34px; display:block; text-align:center; border:1px #eab265 solid;}
.m_rbt{ width:343px; height:226px; background:#eab265; margin-top:56px; float:right; position:relative; text-align:center; padding-top:117px;}
.m_rbt .xfk{ width:37px; position:absolute; left:-37px; top:-20px;}
.m_case_bt{ font-size:28px; width:100%; color:#312e27; line-height:30px; border-bottom:1px #b5b5b5 dashed; padding-bottom:14px; margin-bottom:25px; float:left;}
.m_case_bt a.more{ float:right;}
.m_khleft{ width:584px; float:left;}
.m_khleft ul li{line-height:35px; height:35px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.m_khleft ul li a{ color:#312e27; font-size:14px; }
.m_khleft ul li.ts{ height:121px; clear:both; margin-bottom:10px; overflow:visible; white-space:normal;}
.m_khleft ul li.ts .nrjs{ width:424px; float:left;}
.m_khleft ul li.ts .nrjs .bt a{ display:block; font-size:17px; color:#312e27; line-height:30px; height:30px; margin-bottom:3px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.m_khleft ul li.ts .nrjs .nr{ color:#666665; font-size:14px; line-height:27px; height:81px;}

.part9{ background:#eab265; height:732px; width:100%; overflow:hidden; margin-bottom:81px;}
.m_abbg{ position:relative;}
.com_bg { position:absolute; width:978px; left:-378px; top:0px;}
.ab_bg{ position:absolute; z-index:10; width:527px; height:509px; background:url(../images/bluebg.png); top:55px; left:-42px; padding-top:106px;}
.ab_bg .nrjs{ width:449px; margin:0px auto; color:#fff;}
.ab_bg .nrjs .tp{ margin-bottom:43px;}
.ab_bg .nrjs .nr{ font-size:15px; line-height:30px; color:#fff; height:150px; margin-bottom:45px;}
.ab_bg .nrjs a.more{ font-size:14px; color:#ffffff; width:183px; height:44px; border:1px #fff solid; display:block; text-align:center; line-height:44px;}
.m_ship{ width:525px; position:absolute; right:-53px; top:56px;}
.m_express{ width:851px; height:352px; margin:0px auto; position:relative;}
.expre_one{ position:absolute; left:0px; width:100%; background:#fff; top:0px;}
.expre_one .bk{ border:1px #b5b5b5 solid; margin:13px; padding-top:55px; height:323px;}
.ex_nr{ width:657px; margin-left:100px;}
.ex_nr .bt{ margin-bottom:10px;}
.la_tp{ position:absolute; width:188px; left:-91px; top:75px; z-index:100;}
.ex_nr .sitemap{ margin-left:21px;line-height:48px; font-size:16px;color:#312e27;}
.ex_nr .sitemap a{ font-size:15px; margin-right:21px;}
.foot{ background:#000036; padding-top:88px; padding-bottom:74px;}
.bottom{ position:relative;}
.dblogo{ text-align:center; margin-bottom:29px;}
.dbmenu{ margin-bottom:27px;}
.dbmenu ul li{ text-align:center; float:left; height:37px; width:150px;}
.dbmenu ul li a{ display:block; line-height:35px; font-size:15px; color:#fff;}
.dbmenu ul li a:hover{border:1px #695b59 solid; }
.db_wx{ width:89px; text-align:center; border:1px #525172 solid; margin:0px auto 18px; color:#cacaca; font-size:14px; padding:4px;}
.db_wx img{ margin-bottom:7px;}

.copyright{ text-align:center; color:#afadb6; font-size:14px; line-height:30px; padding-bottom:30px; border-bottom:1px #3f405a solid; margin-bottom:33px;}
.copyright .copy{ color:#3f405a; padding-top:5px;}
.link{ color:#afadb6; font-size:14px; text-align:center; line-height:25px;}
.link a{ color:#3f405a; margin-right:17px;}

.nybanner{ height:350px; position:relative;}

.local{ text-align:right; font-size:14px;color:#838383; line-height:30px; padding-top:35px; margin-bottom:46px;}
.local a{ color:#838383; font-size:14px;}
.bxg_one{ text-align:center;margin-bottom:20px;}
.bxg_two{ clear:both; margin-bottom:80px; position:relative;}
.r_nr{ width:511px; float:right; border:1px #b5b5b5 solid; border-left:0px; background:#fff; height:468px;}
.r_nr .nrjs{ width:424px; margin:0px auto; padding-top:68px;}
.r_nr .nrjs .bt a{ display:block; color:#312e27; font-size:27px; line-height:35px; overflow:hidden; height:35px; margin-bottom:7px;}
.r_nr .nrjs .xbt{ color:#312e27; font-size:22px; }
.r_nr .nrjs .nr{ color:#666665; line-height:35px; font-size:15px; margin-bottom:45px; padding-top:24px;}
.r_nr .nrjs .tp{ margin-bottom:15px;}
.jg_sever{ color:#eab265; font-size:16px; line-height:46px;}
.jg_sever a.lj_zx{ width:185px; height:45px; line-height:45px; text-align:center; display:block; background:#eab265; color:#fff; float:left; margin-left:10px;}

.bxg_two .ck_more{ display:block; background:url(../images/jsjt1.png) center no-repeat; width:92px; height:22px; position:absolute; top:50%; margin-top:-11px; right:-53px; z-index:10;}
.bxg_two #slider, .bxg_two #slider li{width:1200px;height:470px; overflow:hidden;}

.part2 .bt{ text-align:center; color:#312e27; font-size:18px; line-height:37px;}

.tear_one{ position:relative; margin-bottom:62px;}
.tear_one .ck_more{ display:block; background:url(../images/jsjt1.png) center no-repeat; width:92px; height:22px; position:absolute; top:50%; margin-top:-11px; right:-53px; z-index:10;}
.tear_one #slider1{width:1196px; height:540px; overflow:hidden;}

.jg_product{ margin-bottom:20px;}
.jg_product ul{ width:1230px;}
.jg_product ul li{ width:587px; height:429px; background:#fff; float:left; border-bottom:1px #d7d7d4 solid; margin-bottom:24px; margin-right:26px;}
.jg_product ul li .nrjs{ width:539px; margin:0px auto; padding-top:23px;}
.jg_product ul li .nrjs .bt a{ font-size:24px; color:#312e27; display:block; line-height:30px; height:30px; overflow:hidden; margin-bottom:8px;}
.jg_product ul li .nrjs .nr{ color:#666665; font-size:14px; line-height:24px; height:24px; overflow:hidden;}
.jg_product ul li:hover{filter:progid:DXImageTransform.Microsoft.Shadow(color=#bdbcbc,direction=120,strength=3);/*ie*/
-moz-box-shadow: 1px 1px 10px #bdbcbc;/*firefox*/
-webkit-box-shadow: 1px 1px 10px #bdbcbc;/*safari或chrome*/
box-shadow:1px 1px 10px #bdbcbc;/*opera或ie9*/}

.ck_product{background:#eab265 url(../images/bsjt.png) 232px 22px no-repeat; margin:0px auto 71px; color:#f2f3ee; font-size:20px; height:61px; line-height:61px; padding-left:45px; width:286px; }
.ck_product a{ color:#fff;}
.ck_product.one{background:#eab265 url(../images/bsjt.png) 205px 22px no-repeat; width:250px; padding-left:78px;}


.Pillar_l{ width:251px; float:left; padding-top:9px;}
.Pillar_l .tp1{ padding-top:67px; border-right:1px #bababa solid; padding-bottom:6px;}
.pi_fl{ background:#eab265; padding-top:16px; padding-bottom:16px; margin-bottom:17px;}
.pi_fl ul{ border-bottom:1px #f6cb90 solid; border-top:1px #f6cb90 solid; padding-top:15px; padding-bottom:15px;}
.pi_fl ul li a{ display:block; padding-left:32px; font-size:17px; color:#fff; line-height:54px; }
.pi_fl ul li.cur a{background:url(../images/bsxjt.png) 181px center no-repeat;}

.Pillar_r{ width:949px; float:right;}
.Pillar_one{ margin-bottom:86px;}
.Pilla2{ position:relative; margin-bottom:50px;}
.Pilla2 .ck_more{ display:block; background:url(../images/jsjt1.png) center no-repeat; width:92px; height:22px; position:absolute; top:50%; margin-top:-11px; right:-53px; z-index:10;}
.Pilla2 .slider{width:949px;height:460px; overflow:hidden;}

.Pilla3{ font-size:28px; color:#312e27; margin-bottom:24px;}
.Pilla4 ul{ width:992px;}
.Pilla4 ul li{ width:455px; height:430px; background:#fff; float:left; border-bottom:1px #d7d7d4 solid; margin-bottom:48px; margin-right:40px;}
.Pilla4 ul li .nrjs{ width:440px; margin:0px auto; padding-top:15px;}
.Pilla4 ul li .nrjs .bt a{ font-size:17px; color:#312e27; display:block; line-height:30px; height:30px; overflow:hidden; margin-bottom:8px; text-align:center;}

.Pilla4 ul li:hover{filter:progid:DXImageTransform.Microsoft.Shadow(color=#bdbcbc,direction=120,strength=3);/*ie*/
-moz-box-shadow: 1px 1px 10px #bdbcbc;/*firefox*/
-webkit-box-shadow: 1px 1px 10px #bdbcbc;/*safari或chrome*/
box-shadow:1px 1px 10px #bdbcbc;/*opera或ie9*/}

.fany{ border:1px #b5b5b5 solid; width:236px; line-height:55px; float:right; background:#fff; height:55px;}
.fany ul li{ width:118px; text-align:center; line-height:55px; float:left;}
.fany ul li a{ font-size:19px; color:#666665;}
.fany ul li a:hover{ color:#eab265;}

/*.engner_bg{ background:#f7f8f8;}*/
.engner_one{ background-repeat:no-repeat; background-position:top center;padding-top:202px; margin-bottom:103px;}
.en_one{ background:#293990; padding-top:32px; height:375px;}
.en_one .tpright{ margin-right:71px;}
.gc_l{ width:663px; float:left; margin-left:66px; color:#fff; padding-top:37px;}
.gc_l .bt{ font-size:32px;}
.gc_l .sml{font-size:24px; margin-bottom:30px;}
.gc_l .nr{ font-size:15px; line-height:29px;}
.gc_l .qm{ text-align:right;}

.keyd{ margin-bottom:40px;}
.keyd ul li{ width:586px; float:left; position:relative; margin-right:25px; margin-bottom:24px;}
.keyd ul{ width:1230px;}
.keyd ul li .xfk{height:52px; line-height:52px; text-align:center; left:0px; bottom:0px;background-color:#fff;opacity: 0.8; position:absolute; width:100%; font-size:18px; color:#312e27;}

.kmore{ background:#fff; width:183px; height:44px; line-height:44px; display:block; text-align:center; color:#eab265; font-size:14px; border:1px #eab265 solid; float:right;}

.key_four{ border:1px #d7d7d4 solid; border-bottom:0px; background:#fff; padding-top:77px; padding-bottom:72px; color:#312e27;}
.key_four ul li .tpleft{ width:540px; margin-left:26px;}
.key_four ul li .tpright{ margin-right:39px;}
.key_four ul li .tpleft .nrjs{ width:422px; float:right;}
.key_four ul li .tpleft .tp{ margin-bottom:31px;}
.key_four ul li .tpleft .nrjs .bt{ font-size:24px; line-height:34px; margin-bottom:15px;}
.key_four ul li .tpleft .nrjs .nr{ font-size:15px; line-height:30px;}

.key_four.one{ padding-top:59px; padding-bottom:0px; border-bottom:1px #d7d7d4 solid; margin-bottom:35px;}
.key_four.one ul li{ clear:both; margin-bottom:34px;}
.key_four.one ul li .tpright{ margin-right:30px;}

.key_five{ background:#eab265; padding-top:21px; padding-bottom:28px; height:537px;}
.key_five .tpleft{ margin-top:85px;}
.key_five .k_nr{ width:540px; float:right; padding-top:133px; margin-right:45px; color:#fff; position:relative;}
.key_five .bbk{ width:534px; height:534px; border:1px #fff solid; border-radius:267px; position:absolute; left:39px; z-index:10; top:0px;}
.key_five .k_nr .nrjs{ width:422px; float:right;}
.key_five .k_nr .tp{ margin-bottom:31px;}
.key_five .k_nr .nrjs .bt{ font-size:24px; line-height:34px; margin-bottom:7px;}
.key_five .k_nr .nrjs .nr{ font-size:15px; line-height:30px;}

.ganx_one{ background:url(../images/engpar_52.jpg) top center no-repeat; padding-top:206px; }

.ach_one ul { width:1250px;}
.ach_one ul li{ width:379px; float:left; margin-right:32px; margin-bottom:42px;}
.ach_one ul li .m_ca1{ margin-bottom:20px;}
.ach_one ul li  .bt a{ display:block; margin-bottom:0px; font-size:20px; color:#2a2722; text-align:center; line-height:45px;}
.ach_one ul li .nr{ color:#666665; font-size:14px; line-height:28px; text-align:center; height:84px; overflow:hidden;}

.ach_one ul li .c_more{ margin-bottom:0px; margin-top:18px;}
.bxg_more{ width:184px; height:46px; margin:0px auto 43px; text-align:center; line-height:46px; background:#eab265;}
.bxg_more a{ display:block; background:#eab265; color:#fff; font-size:16px;}
.eng_two{ margin-bottom:116px;}

.show1{ border:1px #d7d7d4 solid; height:404px; background:#fff; margin-bottom:63px;}
.p_left{ float:left;}
.show1 ul.pro-box, .show1 ul.pro-box li img{width:492px; height:404px; overflow:hidden;}
.show1 ul.pro-box li{ display:none;}
.show1 ul.btnlist{ width:126px; height:415px; overflow:hidden; float:left; margin-left:1px;}
.show1 ul.btnlist li{ margin-bottom:1px;}
.show1 ul.btnlist li img{width:126px; height:103px;}

.show1 .nrjs{ width:518px; margin-right:26px; float:right; padding-top:48px;}
.show1 .nrjs .bt{ font-size:26px; margin-bottom:10px;}
.show1 .nrjs .nr{ color:#312e27; font-size:15px; line-height:30px; height:219px; border-bottom:1px #d7d7d4 solid; margin-bottom:32px;}
.show1 .nrjs .xg{ font-size:15px;}
.show1 .nrjs .xg a{ margin-right:5px;}

.show2{ font-size:26px; color:#312e27; margin-bottom:48px;}
.show2 .tpright{ margin-top:5px;}

.show3{ margin-bottom:94px;}

.conbanner{ padding-top:336px; background-repeat:no-repeat; background-position:top center;}

.contact_one{ padding-top:49px; background:#eab265; height:300px;}
.con_one{ width:1047px; margin:0px auto 30px; text-align:center; border-bottom:1px #f1cea2 solid; padding-bottom:26px;} 
.con_two{ width:1047px; margin:0px auto; color:#fff; font-size:15px; line-height:25px;}
.con_two .big{ color:#fff; font-size:25px;}
.contact_two{ margin-bottom:56px;}
.contact_three{ text-align:center; line-height:37px; color:#7e7e7e; font-size:13px; margin-bottom:50px;}

.aboutbanner{ padding-top:151px;}

.ab_sp{ width:931px; margin:0px auto 60px;}
.about_one{width:931px;text-align:center; margin:0px auto 91px;}
.about_one .bt{ margin-bottom:14px;}
.about_one .nr{ font-size:15px; line-height:30px;}

.about_two{ border:1px #c1c1c1 solid; margin-bottom:86px; padding-top:18px; padding-bottom:13px;}
.about_two ul{ padding-left:22px;}
.about_two ul li{ width:374px; float:left; text-align:center; margin-right:16px; color:#666665; font-size:17px; line-height:35px;}
.about_two ul li img{ margin-bottom:5px;}


.about_three{position:relative; margin-bottom:77px;}
.bxg_ts{ clear:both; margin-bottom:80px;  background:#fff;}
.bxg_ts .r_nr{ width:605px; float:right; border:1px #c1c1c1 solid; border-left:0px; background:#fff; height:375px;}
.bxg_ts .r_nr .nrjs{ width:457px; margin:0px auto; padding-top:68px;}
.bxg_ts .r_nr .nrjs .bt a{ display:block; color:#312e27; font-size:27px; line-height:35px; overflow:hidden; height:35px; margin-bottom:0px; }
.bxg_ts .r_nr .nrjs .nr{ color:#666665; line-height:30px; font-size:15px;  padding-top:20px;}
.bxg_ts .r_nr .nrjs .tp{ margin-bottom:15px;}


.about_three .ck_more{ display:block; background:url(../images/jsjt1.png) center no-repeat; width:92px; height:22px; position:absolute; top:178px;right:-53px; z-index:10;}
.about_three ul li{ float:left; margin-right:11px;}
.about_three ul{ width:1250px;}
.about_three #slider, .about_three #slider .item{width:1200px;height:645px; overflow:hidden;}

.about_four{ text-align:center; margin-bottom:108px;}
.about_four.pager a{ display:inline-block;width:12px; height:12px; border-radius:12px; background:lightgray; font-size:0px; line-height:0px; text-indent:-99em; overflow:hidden; margin:0 5px;}
.about_four.pager a.activeSlide{background:#eab265;width:60px;}

.case_one{ margin-bottom:41px;}
.case_one ul { width:1250px;}
.case_one ul li{ width:373px; float:left; margin-right:32px; }
.case_one ul li .m_ca1{ margin-bottom:20px;}
.case_one ul li .bt a{ display:block; margin-bottom:0px; font-size:20px; color:#2a2722; text-align:center; line-height:45px; height:45px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.case_one ul li .nr{ color:#666665; font-size:14px; line-height:28px;  height:84px; overflow:hidden;}
.case_one ul li .nr a{ color:#eab265;}

.case_two{ background:#fef6eb; padding-top:69px; padding-bottom:70px; margin-bottom:99px;}

.m_more{ float:right; width:184px; height:44px; text-align:center; line-height:44px; border:1px #eab265 solid; margin-right:76px; margin-top:26px;}
.m_more a{ display:block; font-size:16px; color:#eab265;}

.ca_baike{ width:706px; height:512px; background:#fff; float:left; padding-top:43px; border:1px #e8e4e0 solid;}
.ca_baike ul{ width:632px; margin:0px auto;}
.ca_baike ul li{ clear:both; height:168px;}
.ca_baike ul li .bt{ margin-bottom:15px; clear:both; line-height:35px; height:35px; overflow:hidden;}
.ca_baike ul li .q{ font-size:18px;  width:41px; float:left;}
.ca_baike ul li .tit{ width:591px; float:left;}
.ca_baike ul li .bt .q{ color:#29398e;}
.ca_baike ul li .bt .tit{ font-size:17px;line-height:35px; height:35px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.ca_baike ul li .nr .q{ color:#eab265;}
.ca_baike ul li .nr .tit{ font-size:14px; line-height:27px; color:#666665;}

.case_three{ margin-bottom:71px;}
.case_r{ width:464px; float:right;}
.case_r ul li{ clear:both; border-bottom:1px #dddbd9 dashed; padding-bottom:25px; margin-bottom:25px;}
.case_r .tp{ margin-bottom:33px;}
.case_r ul li .bt a{ display:block; font-size:17px; color:#312e27; line-height:35px; height:35px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.case_r ul li .nr{ color:#666665; font-size:14px; line-height:27px; height:81px; overflow:hidden;}
.case_r ul li:last-child{ border-bottom:0px; padding-bottom:0px; margin-bottom:0px;}

.newmiddle{ margin-bottom:57px;}
.n_left{ width:832px; float:left;}
.newleft{ margin-bottom:44px;}
.newleft ul li{ height:227px; background:#fff; margin-bottom:22px; }
.newleft ul li a{ display:block;border:1px #b5b5b5 solid; height:227px;}
.newleft ul li a .nrjs{ width:491px; float:right; margin-right:36px; padding-top:34px;}
.newleft ul li a .nrjs .bt{ font-size:17px; line-height:30px; height:30px; overflow:hidden; color:#312e27; margin-bottom:7px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.newleft ul li a .nrjs .nr{ font-size:14px; height:81px; line-height:27px; color:#666665; margin-bottom:15px;}
.newleft ul li a .nrjs .lj_more{ width:125px; font-size:14px; height:33px; text-align:center; line-height:33px; float:right; color:#eab265; border:1px #eab265 solid;}
.newleft ul li.ts a .nrjs{ width:746px; margin-right:48px; padding-top:49px;} 
.newleft ul li.ts a .nrjs .bt{ font-size:22px;}
.newleft ul li.ts a .nrjs .nr{ font-size:15px; line-height:30px; height:90px;}
.newleft ul li.ts a .nrjs .nr .org{ color:#eab265;}
.newleft ul li a:hover{filter:progid:DXImageTransform.Microsoft.Shadow(color=#bdbcbc,direction=120,strength=3);/*ie*/
-moz-box-shadow: 1px 1px 10px #bdbcbc;/*firefox*/
-webkit-box-shadow: 1px 1px 10px #bdbcbc;/*safari或chrome*/
box-shadow:1px 1px 10px #bdbcbc;/*opera或ie9*/}
.n_right{ width:272px; float:right; border-left:1px #b5b5b5 solid; padding-left:40px;}
.n_right ul li a{ display:block; font-size:19px; color:#312e27; text-align:center; height:56px; line-height:56px; background:#fff; border:1px #b5b5b5 solid; margin-bottom:6px;}
.n_right ul li.cur a{background:#eab265; border:1px #eab265 solid; color:#fff;}
.n_right ul { margin-bottom:14px;}

.huib{text-align:center; color:#312e27; font-size:33px; padding-bottom:10px;}
.source{ text-align:center; color:#383838; font-size:16px; margin-bottom:44px; padding-bottom:33px;border-bottom:1px #575556 dashed;  }
.fengx{ float:right; line-height:18px; }
.fengx a{ color:#464646; font-size:13px;}


.contentjs{ color:#666665; font-size:16px; line-height:28px; border-bottom:1px #bababa solid; margin-bottom:34px;}
.contentjs p{ margin-bottom:18px;}
.contentjs p.zrbj{text-align:right; color:#666665; font-size:14px; line-height:29px; margin-bottom:30px; }


.tb_tj .bt{ font-size:18px; color:#312e27; margin-bottom:3px; }
.tb_tj ul li a{ display:block; color:#312e27; font-size:15px; line-height:32px; height:32px; overflow:hidden;}

.case_four{ width:946px; margin:0px auto 30px;}
.case_four ul{ width:1000px;}
.case_four ul li{ float:left; width:462px; margin-right:20px; margin-bottom:19px; float:left;}
.case_four ul li a{ display:block;}
.case_four ul li a .nrjs{ border:1px #b5b5b5 solid; padding-top:30px; height:254px; background:#fff; padding-left:23px; padding-right:23px;}
.case_four ul li a .nrjs .date{ color:#eab265; font-size:14px;}
.case_four ul li a .nrjs .bt{ color:#312e27; font-size:20px; line-height:35px; height:35px; overflow:hidden; margin-bottom:20px;}
.case_four ul li a .nrjs .st{ background:#eab265; height:1px; width:40px; margin-bottom:12px;}
.case_four ul li a .nrjs .sml{ color:#312e27; font-size:18px; height:27px; line-height:27px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.case_four ul li a .nrjs .nr{ color:#666665; font-size:14px; line-height:27px; height:54px; margin-bottom:32px; }
.case_four ul li a .nrjs .xq{ color:#eab265; font-size:14px;}
.fany1{ line-height:55px; margin:0px auto 67px; width:946px;}
.fany1 ul li{ width:118px; text-align:center; line-height:55px; float:left;}
.fany1 ul li.ts{ width:40px; text-align:center; color:#666665; font-size:19px;}
.fany1 ul li.ts span{ color:#eab265; font-size:24px;}
.fany1 ul li a{ font-size:19px; color:#666665;}
.fany1 ul li a:hover{ color:#eab265;}

.case_five{ width:946px; margin:0px auto 67px;}
.case_five .bt{ color:#312e27; font-size:24px; margin-bottom:25px;}
.case_five .st{background:#eab265; height:1px; width:40px; margin-bottom:12px;}
.case_five ul{ margin-bottom:30px;}
.case_five ul li a{ display:block; color:#666665; font-size:15px; line-height:46px; clear:both;}
.case_five ul li a span{ display:block; float:left;}
.case_five ul li a .one{ width:610px;height:46px; line-height:46px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.case_five ul li a .two{ width:246px;}
.case_five ul li a .date{ width:82px; float:right;}
.ck_m{ width:184px; height:47px; float:right; line-height:47px; text-align:center; line-height:47px; background:#eab265; }
.ck_m a{ color:#fff; font-size:16px;}

a.gotop {
    display: block;
    width: 95px;
    height: 95px;
    background: #eab265 url(../images/gotop.png) center center no-repeat;
    position: fixed;
    bottom: 20px;
    right: 0px;
    z-index: 102;
}